.wrapper {
  overflow: hidden;
}
.agriculture-menu {
  padding-left: 83px;
  list-style: none;
} 
@media screen and (max-width: 991px) {
  .agriculture-menu {
    padding: 0;
  }
}
.agriculture-menu li {
  margin-bottom: 15px;
}
.agriculture-menu li a,
.agriculture-menu li .menu-number {
  font-family: 'Muli';
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  color: #424243;
}
.breadcrumb-wrap {
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.08);
  z-index: 9999;
}
.breadcrumb-wrap.static {
  position: static;
}
.breadcrumb-wrap .breadcrumb-text {
  float: left;
}
@media screen and (max-width: 767px) {
  .breadcrumb-wrap .breadcrumb-text {
    width: 100%;
    color: #ebb82d;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
  }
}
.breadcrumb-wrap .agriculture-menu {
  margin: 0;
  padding: 0;
  list-style: none;
  float: right;
}
.breadcrumb-wrap .agriculture-menu li {
  position: relative;
  display: inline-block;
  margin-bottom: 0;
  margin-right: 30px;
  line-height: 60px;
  overflow: hidden;
}
.breadcrumb-wrap .agriculture-menu li .menu-text {
  position: relative;
  display: none;
  line-height: 60px;
}
.breadcrumb-wrap .agriculture-menu li .menu-number {
  cursor: pointer;
}
.breadcrumb-wrap .agriculture-menu li:after {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  height: 2px;
  background: #ebb82d;
  left: 0;
  bottom: 15px;
  transition: All 0.3s ease-in-out;
  -webkit-transition: All 0.3s ease-in-out;
  -moz-transition: All 0.3s ease-in-out;
  -o-transition: All 0.3s ease-in-out;
}
.breadcrumb-wrap .agriculture-menu li:hover span,
.breadcrumb-wrap .agriculture-menu li.active span {
  color: #ebb82d;
}
.breadcrumb-wrap .agriculture-menu li:hover:after,
.breadcrumb-wrap .agriculture-menu li.active:after {
  width: 100%;
}
@media screen and (max-width: 767px) {
  .banner > div {
    height: 250px !important;
  }
}
.agriculture-content .page-title {
  position: relative;
  margin: 0 0 40px;
  padding-bottom: 10px;
  font-family: 'Muli';
  font-size: 30px;
  font-weight: bold;
  line-height: 1;
  color: #424243;
  text-transform: uppercase;
}
@media screen and (max-width: 767px) {
  .agriculture-content .page-title {
    margin-bottom: 30px;
    font-size: 24px;
  }
}
.agriculture-content .page-title:after {
  display: block;
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100px;
  height: 2px;
  background: #ebb82d;
}
.agriculture-content .subtitle {
  position: relative;
  height: 55px;
  font-family: 'MasqualeroW04-Black';
  font-size: 60px;
  font-weight: 900;
  line-height: 1;
  text-align: right;
  text-transform: uppercase;
  color: #f2f2f2;
  float: right;
  z-index: -1;
}
@media screen and (max-width: 991px) {
  .agriculture-content .subtitle {
    font-size: 36px;
  }
}
@media screen and (max-width: 767px) {
  .agriculture-content .subtitle {
    display: none;
    font-size: 28px;
  }
}
.agriculture-content .default-content {
  padding: 80px 0;
}
@media screen and (max-width: 767px) {
  .agriculture-content .default-content {
    padding: 0 0 20px;
  }
}
.agriculture-content .default-content .description {
  margin-left: 100px;
}
@media screen and (max-width: 991px) {
  .agriculture-content .default-content .description {
    margin: 0;
  }
}
.agriculture-content .feature {
  padding: 85px 0 80px;
}
@media screen and (max-width: 767px) {
  .agriculture-content .feature {
    padding: 30px 0;
  }
}
.agriculture-content .feature:nth-child(odd) {
  background-color: #f2f2f2;
}
.agriculture-content .feature:nth-child(odd) .feature-number {
  background-color: #f2f2f2;
}
.agriculture-content .feature .container {
  position: relative;
}
.agriculture-content .feature-number {
  position: relative;
  background-color: white;
  font-family: 'MasqualeroW04-Black';
  font-size: 38px;
  font-weight: 900;
  line-height: 1.21;
  color: #ebb730;
}
@media screen and (min-width: 768px) {
  .agriculture-content .feature-number {
    position: absolute;
    left: -27px;
    top: 0;
    padding-left: 15px;
    padding-right: 20px;
    z-index: 1;
    transform: rotate(-270deg);
  }
}
@media screen and (max-width: 767px) {
  .agriculture-content .feature-number:after {
    display: block;
    content: '';
    width: 100%;
    height: 2px;
    background-color: #ebb82d;
    position: absolute;
    left: 0;
  }
}
.agriculture-content h3 {
  margin: 0 0 25px;
  font-family: 'MasqualeroW04-Black';
  font-size: 20px;
  font-weight: 900;
  line-height: 0.9;
  color: #424243;
}
.agriculture-content .description {
  font-size: 14px;
  line-height: 20px;
  color: #424243;
}
.agriculture-content .section-left {
  position: relative;
  width: 50%;
  padding-left: 86px;
  padding-right: 65px;
  float: left;
}
@media screen and (max-width: 991px) {
  .agriculture-content .section-left {
    padding-left: 30px;
    padding-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .agriculture-content .section-left {
    width: 100%;
    margin-bottom: 30px;
    padding: 0;
  }
}
.agriculture-content .section-left:before {
  display: block;
  content: '';
  width: 2px;
  height: 100%;
  background-color: #ebb82d;
  position: absolute;
  left: 0;
}
@media screen and (max-width: 767px) {
  .agriculture-content .section-left:before {
    display: none;
  }
}
.agriculture-content .section-right {
  width: 50%;
  padding-left: 65px;
  float: left;
}
@media screen and (max-width: 767px) {
  .agriculture-content .section-right {
    width: 100%;
    padding: 0;
  }
}
.agriculture-content .item-wrapper {
  margin-bottom: 28px;
  height: 156px;
  width: 33%;
  font-family: 'Muli';
  font-size: 14px;
  line-height: 1.29;
  text-align: center;
  color: #424243;
  float: left;
}
.agriculture-content .item-wrapper img {
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  .agriculture-content .item-wrapper img {
    max-width: 80px;
  }
}
.agriculture-content .item-wrapper p {
  max-width: 100px;
  margin: 0 auto;
}
.agriculture-content .row-wrapper {
  margin-top: 50px;
}
@media screen and (max-width: 767px) {
  .agriculture-content .row-wrapper {
    margin-top: 25px;
  }
}
.agriculture-content .img-frame {
  position: absolute;
  top: 0;
  border: solid 6px #ebb82d;
}
.agriculture-content .img-frame img {
  width: 422px;
  opacity: 0;
}
.agriculture-content .triangle-label {
  position: absolute;
  font-family: 'Muli-Bold';
  font-size: 14px;
  color: #424243;
  text-transform: uppercase;
}
.agriculture-content .triangle-label:first-child {
  top: 56px;
  left: 0;
  right: 0;
  text-align: center;
}
.agriculture-content .triangle-label:nth-child(2) {
  bottom: 0;
}
.agriculture-content .triangle-label:nth-child(3) {
  right: 0;
  bottom: 0;
}
@media screen and (max-width: 991px) {
  .agriculture-content #feature_2 .section-left {
    padding: 0;
  }
}
@media screen and (max-width: 767px) {
  .agriculture-content #feature_2 .section-left {
    max-height: 280px;
    overflow: hidden;
  }
}
@media screen and (max-width: 991px) {
  .agriculture-content #feature_3 .section-right,
  .agriculture-content #feature_5 .section-right {
    padding: 0;
  }
}
@media screen and (max-width: 991px) {
  .agriculture-content #feature_4 .section-left {
    padding-left: 60px;
  }
}
@media screen and (max-width: 767px) {
  .agriculture-content #feature_4 .section-left {
    margin-bottom: 50px;
  }
}
.agriculture-content .triangular-layers-wrapper {
  position: relative;
  display: inline-block;
}
@media screen and (max-width: 767px) {
  .agriculture-content .triangular-layers-wrapper {
    left: 50%;
    top: -65px;
    -webkit-transform: translateX(-50%) scale(0.6);
    -ms-transform: translateX(-50%) scale(0.6);
    transform: translateX(-50%) scale(0.6);
  }
}
.agriculture-content .triangular-layer-1 {
  opacity: 0;
}
.agriculture-content .triangular-layer-2 {
  position: absolute;
  top: 12%;
  left: 7.5%;
  opacity: 0;
}
.agriculture-content .triangular-layer-3 {
  position: absolute;
  top: 26%;
  left: 18%;
  opacity: 0;
}
.agriculture-content .feature ul {
  padding: 0;
  list-style: none;
}
@media screen and (max-width: 767px) {
  .agriculture-content .feature ul {
    padding: 0 15px;
  }
}
.agriculture-content .feature ul li {
  position: relative;
  margin-bottom: 10px;
}
.agriculture-content .feature ul li:before {
  display: inline-block;
  content: '';
  position: absolute;
  left: -14px;
  top: 8px;
  width: 4px;
  height: 4px;
  background: #ebb82d;
  border-radius: 50%;
}
.error404 .wrapper {
  background: #f2f2f2;
}
.error404 header {
  background: white;
}
.error404 .page-not-found-content {
  padding-top: 100px;
}
.error404 h2 {
  margin: 0 0 10px;
  font-family: 'MasqualeroW04-Black';
  font-size: 38px;
  font-weight: 900;
  line-height: 1.21;
  text-align: left;
  color: #424243;
}
.error404 h3 {
  margin: 0 0 40px;
  font-family: 'MasqualeroW04-Black';
  font-size: 20px;
  font-weight: 900;
  line-height: 0.9;
  text-align: left;
  color: #ebb82d;
}
.error404 .notes {
  margin-bottom: 80px;
  font-family: 'Muli';
  font-size: 14px;
  line-height: 1.43;
  text-align: left;
  color: #424243;
}
.error404 .actions-wrapper a {
  display: inline-flex;
  align-items: center;
  margin-right: 72px;
  font-family: 'Muli';
  font-size: 14px;
  line-height: 0.86;
  text-align: left;
  color: #4b330b;
}
@media screen and (max-width: 767px) {
  .error404 .actions-wrapper a {
    margin-right: 25px;
  }
}
.error404 .actions-wrapper a .svg-icon {
  display: inline-block;
  margin-left: 10px;
}
.search-form {
  position: relative;
}
.search-form .input-wrapper {
  position: relative;
  display: inline-block;
}
.search-form button {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0;
  background: transparent;
  font-size: 18px;
  border: 0;
  outline: 0 !important;
  color: #b6b6b6;
}
.search-form button:hover {
  color: #ebb82d;
}
.search-form input {
  padding: 0;
  background: transparent;
  font-family: 'Muli';
  font-size: 14px;
  line-height: 1.43;
  text-align: left;
  color: #424243;
  border: 0;
  border-bottom: 2px solid #b6b6b6;
  border-radius: 0;
  box-shadow: unset;
  outline: 0 !important;
}
.top-search-form {
  position: relative;
  height: 50px;
  float: right;
}
@media screen and (max-width: 767px) {
  .top-search-form {
    display: none;
  }
}
.top-search-form .input-wrapper:after {
  width: 200px;
}
.top-search-form.hide-form {
  width: 18px;
  overflow: hidden;
}
.top-search-form.hide-form .input-wrapper {
  display: inline-block;
  opacity: 0;
}
.top-search-form button {
  width: 18px;
  background: white;
  line-height: 50px;
  float: right;
}
.top-search-form #show-search {
  position: absolute;
  top: 0;
  right: -1px;
  width: 18px;
  line-height: 50px;
  font-size: 18px;
  color: #b6b6b6;
}
.top-search-form #show-search:hover {
  color: #ebb82d;
}
.top-search-form input {
  width: 200px;
  line-height: 50px;
  height: 50px;
}
.top-search-form ::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  font-family: 'Muli';
  font-size: 14px;
  line-height: 50px;
  text-align: left;
  color: #6d6d70;
}
.top-search-form ::-moz-placeholder {
  /* Firefox 19+ */
  font-family: 'Muli';
  font-size: 14px;
  line-height: 50px;
  text-align: left;
  color: #6d6d70;
}
.top-search-form :-ms-input-placeholder {
  /* IE 10+ */
  font-family: 'Muli';
  font-size: 14px;
  line-height: 50px;
  text-align: left;
  color: #6d6d70;
}
.top-search-form :-moz-placeholder {
  /* Firefox 18- */
  font-family: 'Muli';
  font-size: 14px;
  line-height: 50px;
  text-align: left;
  color: #6d6d70;
}
.search-page .page-top {
  padding: 60px 0;
  background: #f2f2f2;
}
.search-page .page-top h1 {
  margin: 0;
  font-family: 'MasqualeroW04-Black';
  font-size: 38px;
  font-weight: 900;
  line-height: 1.21;
  text-align: left;
  color: #424243;
}
@media screen and (max-width: 767px) {
  .search-page .page-top h1 {
    font-size: 28px;
  }
}
.search-page .page-top h1 .total-result {
  font-family: 'MasqualeroW04-Black';
  color: #ebb82d;
}
.search-page .page-top .search-form {
  margin-bottom: 62px;
}
.search-page .page-top .input-wrapper {
  display: block;
}
.search-page .page-top input {
  width: 100%;
  padding-bottom: 10px;
}
.search-page .page-top button {
  background: #f2f2f2;
}
.search-page .page-bottom .search-result-content {
  overflow: hidden;
}
.search-page .page-bottom a:focus {
  outline: 0;
}
.search-page .page-bottom .post-wrapper {
  position: relative;
  min-height: 220px;
  padding: 40px 0;
}
@media screen and (max-width: 767px) {
  .search-page .page-bottom .post-wrapper {
    padding: 25px 0;
  }
}
.search-page .page-bottom .post-wrapper .border {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 58.33333333%;
  height: 1px;
  border-bottom: 1px solid #ededed;
}
@media screen and (max-width: 767px) {
  .search-page .page-bottom .post-media {
    margin-bottom: 25px;
  }
}
.search-page .page-bottom .post-media .video-play-icon-hover,
.search-page .page-bottom .post-media .video-play-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 40px;
  opacity: 0;
  transition: 0.5s ease-in-out;
  -webkit-transition: 0.5s ease-in-out;
}
.search-page .page-bottom .post-media .video-play-icon {
  opacity: 1;
}
.search-page .page-bottom .post-media:hover .video-play-icon + .video-play-icon-hover {
  opacity: 1;
}
.search-page .page-bottom .post-media .media-type {
  color: #ffffff;
  background-color: #ebb82d;
  font-size: 14px;
  font-family: 'Muli';
  position: absolute;
  top: 10px;
  width: 70px;
  text-align: center;
}
.search-page .page-bottom .post-breadcrumb a {
  display: inline-block;
  margin-bottom: 12px;
  font-family: 'Muli-Bold';
  font-size: 14px;
  line-height: 0.86;
  text-align: left;
  text-transform: uppercase;
  color: #ebb82d;
}
.search-page .page-bottom .post-title a {
  display: inline-block;
  min-height: 120px;
  font-family: 'MasqualeroW04-Black';
  font-size: 22px;
  font-weight: 900;
  line-height: 1.18;
  text-align: left;
  color: #424243;
}
.search-page .page-bottom .published-date {
  display: inline-block;
  margin-left: 5px;
  font-family: 'Muli-Bold';
  font-size: 14px;
  line-height: 1.57;
  text-align: left;
  color: #6d6d70;
}
.search-page .page-bottom .explore-more-link {
  display: inline-flex;
  align-items: center;
  font-family: 'Muli';
  font-size: 14px;
  line-height: 0.86;
  text-align: left;
  color: #4b330b;
}
.search-page .page-bottom .explore-more-link .svg-icon {
  display: inline-block;
  margin-left: 10px;
}
.search-page .page-bottom .explore-more-link + .download-link-wrap {
  float: right;
}
.search-page .page-bottom .download-link-wrap p {
  display: inline-block;
}
.search-page .page-bottom .load-more-wrap {
  padding-top: 49px;
  padding-bottom: 68px;
  text-align: center;
}
.search-page .page-bottom .load-more-wrap .load-more {
  display: inline-block;
  padding-bottom: 10px;
  font-family: 'Muli-Bold';
  font-size: 16px;
  line-height: 1;
  text-align: left;
  color: #ebb82d;
  border-bottom: 2px solid transparent;
  cursor: pointer;
}
.search-page .page-bottom .load-more-wrap .load-more:hover {
  border-color: #ebb82d;
}
.search-page .page-bottom .load-more-wrap .load-more.disable-pointer-events {
  color: #6d6d70;
  pointer-events: none;
}
.search-page .page-bottom .no-results-found {
  padding: 40px 0;
}
.search-page .page-bottom .no-results-found p {
  font-family: 'Muli-Bold';
  font-size: 16px;
  color: #6d6d70;
}
@media screen and (max-width: 767px) {
  body {
    padding-top: 73px;
  }
}
.blur {
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);
}
@media screen and (max-width: 767px) {
  header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    overflow-y: auto;
    z-index: 9999;
  }
}
header .main-bar {
  padding: 40px 0;
  background: white;
  z-index: 9999;
}
header .main-bar.box-shadow {
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.08);
}
@media screen and (max-width: 767px) {
  header .main-bar {
    position: relative;
    padding: 0;
    background: white;
  }
}
header .header-left {
  line-height: 50px;
}
@media screen and (max-width: 767px) {
  header .header-left {
    padding: 18px 0 16px;
    max-width: 200px;
  }
}
@media screen and (max-width: 767px) {
  header .header-right {
    width: calc(100% - 224px);
    padding: 0;
  }
  header .header-right .navbar {
    display: none;
  }
}
header #main-nav .navbar-nav li > a:after {
  content: "";
  position: absolute;
  display: block;
  width: 0;
  height: 2px;
  background: #ebb82d;
  left: 0;
  bottom: 0;
  transition: All 0.3s ease-in-out;
  -webkit-transition: All 0.3s ease-in-out;
  -moz-transition: All 0.3s ease-in-out;
  -o-transition: All 0.3s ease-in-out;
}
header #main-nav .navbar-nav li > a:hover:after {
  width: 100%;
}
@media screen and (max-width: 1199px) {
  header #main-nav .navbar-nav li > a {
    margin-left: 35px;
  }
}
@media screen and (max-width: 991px) {
  header #main-nav .navbar-nav li > a {
    margin-left: 0;
  }
}
@media screen and (min-width: 768px) {
  #mobile-main-menu {
    display: none;
  }
}
#mobile-main-menu .menu-btn-wrapper {
  margin-top: 28px;
}
#mobile-main-menu .menu-button {
  cursor: pointer;
  -webkit-transition: .3s;
  transition: .3s;
  float: right;
}
#mobile-main-menu .menu-button .bar:nth-of-type(1) {
  margin-top: 0px;
}
#mobile-main-menu .menu-button .bar:nth-of-type(3) {
  margin-bottom: 0px;
}
#mobile-main-menu .bar {
  position: relative;
  display: block;
  width: 10vw;
  max-width: 30px;
  height: 2px;
  margin: 0 auto 8px;
  background-color: #ebb82d;
  border-radius: 10px;
  -webkit-transition: .3s;
  transition: .3s;
}
#mobile-main-menu .cross .bar:nth-of-type(1) {
  -webkit-transform: translateY(12px) rotate(-45deg);
  -ms-transform: translateY(12px) rotate(-45deg);
  transform: translateY(12px) rotate(-45deg);
}
#mobile-main-menu .cross .bar:nth-of-type(2) {
  opacity: 0;
}
#mobile-main-menu .cross .bar:nth-of-type(3) {
  margin-top: 12px;
  -webkit-transform: translateY(-12px) rotate(45deg);
  -ms-transform: translateY(-12px) rotate(45deg);
  transform: translateY(-12px) rotate(45deg);
}
.menu-mobile-main-menu-container {
  display: none;
  position: absolute;
  top: 100%;
  height: calc(100vh - 73px);
  left: 0;
  right: 0;
  bottom: 0;
  background: #ebb82d;
  z-index: 9999;
}
.menu-mobile-main-menu-container ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.menu-mobile-main-menu-container ul li {
  display: block;
  margin: 0 20px;
  padding: 22px 0 24px;
  border-bottom: 1px solid #fad163;
}
.menu-mobile-main-menu-container ul li a {
  font-family: 'Muli-Bold';
  font-size: 18px;
  line-height: 0.8;
  text-align: left;
  color: white;
}
.menu-mobile-main-menu-container ul li a:hover {
  color: white;
}
.menu-mobile-main-menu-container ul li.current_page_item {
  border-bottom: 2px solid white;
}
.menu-mobile-main-menu-container ul li.current_page_item a {
  color: white;
}
